.home-services-carousel .swiper-slide-next {
    /*opacity: 1 !important;*/
    width: 50%;
}

.home-services-carousel .swiper-slide-next .elementor-widget-image img {
    max-width: 334px !important;
    width: inherit;
}

/*.elementor-element-092b04b img{*/
/*       max-width: 334px !important;*/
/*    width: inherit;*/
/*}*/

.home-services-carousel .swiper-slide.swiper-slide-next .elementor-widget-image:before {
    display: none;
}

.home-services-carousel .swiper-slide-next .home-services-description {
    display: flex !important;
    width: 1440px;
    position: absolute;
    margin-left: -720px;
    /*bottom: -95px;*/
    /*bottom: -40%;*/
    bottom: -25%;
    left: 50%;
}

.home-services-carousel .elementor-element.elementor-arrows-position-outside .swiper {
    width: 100% !important;
}

.home-services-carousel .swiper-slide .elementor-widget-image:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background-color: rgba(71, 8, 38, 0.37);
}

.home-services-carousel .swiper-slide {
    /*opacity: 0.37;*/
    /*padding-bottom: 100px;*/
    /*padding-bottom: 15%;*/
    padding-bottom: 10%;
    width: 25%;
}

.home-services-carousel .swiper-slide .home-services-description {
    display: none;
}

.home-services-carousel .swiper-slide .e-con-inner {
    justify-content: center;
}

.home-services-carousel .swiper-slide .elementor-widget-image:not(.swiper-slide-next .elementor-widget-image) {
    align-self: center;
    width: 165px;
    height: 186px;
}

@media screen and (max-width: 1025px) {
    .home-services-carousel .swiper-slide .home-services-description .elementor-widget-heading{
        width: 50%;
        left: 25%;
    }
    
    .home-services-carousel .swiper {
        width: 100% !important;
    }
    
    .home-services-carousel {
        width: 100% !important;
    }
    
    .home-services-carousel .swiper-slide {
        padding-bottom: 150px;
    }
    
    .home-services-carousel .swiper-slide-next .home-services-description {
        bottom: -130px;
    }
    
    .home-services-carousel .swiper-slide-next .elementor-widget-image img {
        max-width: inherit !important;
    }
}